%define _enable_debug_packages %{nil}
%define debug_package          %{nil}

%define src_ver 0.50-3
%define languageeng greek
%define languageenglazy Greek
%define languagecode el

Summary:       %{languageenglazy} files for aspell
Name:          aspell-%{languagecode}
Version:       0.50.3
Release:       %mkrel 13
Group:         System/Internationalization
Source:        ftp://ftp.gnu.org/aspell/aspell-%{languagecode}-%{src_ver}.tar.xz
URL:           http://aspell.sourceforge.net/
License:       GPL
Provides: spell-el

BuildRequires: aspell >= 0.50
Requires:      aspell >= 0.50

# Locales Stuff
Requires:      locales-%{languagecode}
# aspell = 1, myspell = 2, lang-specific = 3
Provides:      aspell-dictionary

Autoreqprov:   no

%description
A %{languageenglazy} dictionary for use with aspell, a spelling checker.

%prep
%setup -q -n %{name}-%{src_ver}

%build

# don't use configure macro
./configure

%make

%install
%makeinstall_std

chmod 644 README Copyright

%files
%doc README Copyright
%{_libdir}/aspell-*/*


%changelog
* Sun May 02 2021 tex - 0.50.3-13pclos2021
- rebuild against updates

* Thu Feb 28 2019 tex - 0.50.3-12pclos2019
- rebuild against updates

* Fri Jul 08 2016 bb <bb> 0.50.3-11.pclos2016
- update for 2016

